asusfan-0.1-207.15.i586.rpm


Advertisement

Description

asusfan - Fan Control for Nvidia-Based ASUS Graphics Cards

Property Value
Distribution openSUSE Tumbleweed
Repository openSUSE Oss all
Package filename asusfan-0.1-207.15.i586.rpm
Package name asusfan
Package version 0.1
Package release 207.15
Package architecture i586
Package type rpm
Category System/X11/Utilities
Homepage http://www.consultmatt.co.uk/asusfan/
License GPL-2.0+
Maintainer -
Download size 33.15 KB
Installed size 72.25 KB
This command line tool allows you to control the speed of your graphics
card's fan, which usually runs at full speed under Linux. It has been
tested with V9999 and V9750TD models and may work with other cards as
well.

Alternatives

Package Version Architecture Repository
asusfan-0.1-397.52.x86_64.rpm 0.1 x86_64 Hardware
asusfan-0.1-397.52.i586.rpm 0.1 i586 Hardware
asusfan-0.1-207.15.x86_64.rpm 0.1 x86_64 openSUSE Oss
asusfan - - -

Requires

Name Value
/sbin/ldconfig -
libc.so.6(GLIBC_2.7) -

Provides

Name Value
asusfan = 0.1-207.15
asusfan(x86-32) = 0.1-207.15
libasus.so.0 -

Download

Type URL
Mirror widehat.opensuse.org
Binary Package asusfan-0.1-207.15.i586.rpm
Source Package asusfan-0.1-207.15.src.rpm

Install Howto

Install asusfan rpm package:

# zypper install asusfan

Files

Path
/usr/bin/asusfan
/usr/lib/libasus.so
/usr/lib/libasus.so.0
/usr/lib/libasus.so.0.0.0
/usr/share/doc/packages/asusfan/AUTHORS
/usr/share/doc/packages/asusfan/COPYING
/usr/share/doc/packages/asusfan/ChangeLog
/usr/share/doc/packages/asusfan/INSTALL
/usr/share/doc/packages/asusfan/NEWS
/usr/share/doc/packages/asusfan/README

Changelog

2014-10-04 - crrodriguez@opensuse.org
- Only xproto is required not xorg-x11-devel
2012-01-31 - dmueller@suse.de
- add exclusivearch, not useable on non x86
- add automake/autoconf buildrequires
2011-09-17 - jengelh@medozas.de
- Remove redundant tags/sections from specfile
- Use %_smp_mflags for parallel build
2010-09-26 - ro@suse.de
- fix regex in configure for new grep(1)
2009-01-28 - crrodriguez@suse.de
- remove "la" file with empty dependency_libs
2007-12-27 - crrodriguez@suse.de
- fix library-without-ldconfig-post* errors
- remove useless static library
2006-01-25 - mls@suse.de
- converted neededforbuild to BuildRequires
2005-12-07 - uli@suse.de
- fixed format string (bug #137380)
2005-09-29 - dmueller@suse.de
- add norootforbuild
2005-05-17 - uli@suse.de
- initial package
- removed datasheet from source tarball (not redistributable)

See Also

Package Description
at-3.1.23-1.2.i586.rpm A Job Manager
at-3.1.23-1.2.x86_64.rpm A Job Manager
at-spi-sharp-1.1.0-5.10.noarch.rpm Mono bindings for AT-SPI
at-spi-sharp-devel-1.1.0-5.10.noarch.rpm Development package for at-spi-sharp mono bindings
at-spi2-atk-common-2.32.0-1.1.i586.rpm Comon files for the AT-SPI GTK+ module
at-spi2-atk-common-2.32.0-1.1.x86_64.rpm Comon files for the AT-SPI GTK+ module
at-spi2-atk-devel-2.32.0-1.1.i586.rpm Development files for the Assistive Technology Service Provider Interface
at-spi2-atk-devel-2.32.0-1.1.x86_64.rpm Development files for the Assistive Technology Service Provider Interface
at-spi2-atk-gtk2-2.32.0-1.1.i586.rpm GTK+2 module for the Assistive Technology Service Provider Interface
at-spi2-atk-gtk2-2.32.0-1.1.x86_64.rpm GTK+2 module for the Assistive Technology Service Provider Interface
at-spi2-core-2.32.1-1.1.i586.rpm Assistive Technology Service Provider Interface - D-Bus based implementation
at-spi2-core-2.32.1-1.1.x86_64.rpm Assistive Technology Service Provider Interface - D-Bus based implementation
at-spi2-core-devel-2.32.1-1.1.i586.rpm Development files for the Assistive Technology Service Provider Interface
at-spi2-core-devel-2.32.1-1.1.x86_64.rpm Development files for the Assistive Technology Service Provider Interface
at-spi2-core-devel-32bit-2.32.1-1.1.x86_64.rpm Development files for the Assistive Technology Service Provider Interface
Advertisement
Advertisement